Bug 1756680 - Please build for EPEL-8
Summary: Please build for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: zeromq
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Arnaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1757018
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-29 05:43 UTC by Remi Collet
Modified: 2019-11-15 05:52 UTC (History)
4 users (show)

Fixed In Version: zeromq-4.3.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-15 05:52:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2019-09-29 05:43:15 UTC
Missing in EPEL-8

From a quick test, Fedora package build fine in EPEL-8

Comment 1 Fedora Update System 2019-10-30 22:23:19 UTC
FEDORA-EPEL-2019-3d059f3837 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d059f3837

Comment 2 Fedora Update System 2019-10-31 04:54:54 UTC
zeromq-4.3.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d059f3837

Comment 3 Fedora Update System 2019-11-15 05:52:17 UTC
zeromq-4.3.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.